package com.lantone.security.vo;

import lombok.Data;

import java.util.ArrayList;
import java.util.List;

/**
 * @Description:数据权限包装对象
 * @Author songxl
 * @Date 2021/9/6
 */
@Data
public class DataAuthPack {
    private List<Long> hospitals = new ArrayList<>();
    private List<Long> notHospitals = new ArrayList<>();
    private List<Long> doctors = new ArrayList<>();
    private List<Long> users = new ArrayList<>();
    private List<Long> notUsers = new ArrayList<>();
    private List<Long> depts = new ArrayList<>();
    private List<Long> notDepts = new ArrayList<>();
}
